## NAME

i.target - Targets an imagery group to a GRASS location and mapset.

## KEYWORDS

imagery, map management

## SYNOPSIS

i.target
i.target help
i.target [-c] group=name [location=string] [mapset=string] [--verbose] [--quiet]

### Flags:

-c
  Set current location and mapset as target for of imagery group
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

group=name
  Name of input imagery group
location=string
  Name of imagery target location
mapset=string
  Name of target mapset

## DESCRIPTION

i.target targets an imagery group to a GRASS data base location name and mapset. A location name and mapset are required for the i.rectify imagery module, into which to write the rectified map just prior to completion of the program; i.target enables the user to specify this location. i.target must be run before i.points and i.rectify.

## NOTES

The module's first option asks for the name of the imagery group that needs a target. The imagery group must be present in the user's current mapset. An imagery group may be targeted to any GRASS location.

If a group name is given without setting options, the currently targeted group will be displayed.

## SEE ALSO

The GRASS 4 Image Processing manual

i.group
i.points
i.vpoints
i.rectify
gis.m: GEORECTIFY TOOL and wxGUI: Manage Ground Control Points

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Parser support: Bob Covill

Last changed: $Date: 2011-10-26 22:49:51 +0200 (st, 26 X 2011) $

Main index - imagery index - Full index

© 2003-2014 GRASS Development Team